[EXESLIDE_FRENCH_MAINFORM]
FrmMain.m_aMenScShift="Maj"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"
FrmMain.MenFile="Fichier"
FrmMain.MenNew="Nouveau"
FrmMain.MenOpen="Ouvrir"
FrmMain.MenSave="Enregister"
FrmMain.MenSaveAs="Enregister sous  ..."
FrmMain.MenPrint="Imprimer"
FrmMain.MenCreateEXE="Enregister EXE"
FrmMain.MenCreateGIF="Enregister GIF"
FrmMain.MenCreateSWF="Enregister SWF"
FrmMain.MenCreateAVI="Enregister AVI"
FrmMain.MenCreatePuzzle="Jeu de puzzle produire"
FrmMain.MenCreateHeilmonGame="Jeu Heilmon produire"
FrmMain.MenCreateSnakesGame="Jeu Snakes produire"
FrmMain.MenClose="Quitter"

FrmMain.MenEdit="Edition"
FrmMain.MenSelectAll="Sélectionner tout"
FrmMain.MenInvert="Choix inverti"

FrmMain.MenView="Vue"
FrmMain.MenNext="Fichier suivant"
FrmMain.MenLast="Fichier précédent"
FrmMain.MenNoZoom="Taille réelle/Adapter à la fenêtre "
FrmMain.MenFullscreen="Plein écran"
FrmMain.MenSlideshow="Présentation "
FrmMain.MenPopupMenu="Menu de présentation"
FrmMain.MenLoopSlideshow="Boucle"
FrmMain.MenRefresh="Régénérez"
FrmMain.MenPlaySlideshow="Jeu sur le démarrage"

FrmMain.MenWindow="Fenêtre"
FrmMain.MenAllowMultiple="Afficher tout les onglets"

FrmMain.MenLanguage="Langue"

FrmMain.MenUsage="?"
FrmMain.MenHelp="Aide"
FrmMain.MenInfo="Info"
FrmMain.MenLicense="Licence"
FrmMain.MenReadMe="Changements"
FrmMain.MenCheckUpdate="Vérifier la mise à jour"

FrmMain.BtnClear="Dégagez la liste de fichier"
FrmMain.BtnAdd="Ajoutez les fichiers"
FrmMain.BtnRemove="Enlevez les fichiers"
FrmMain.BtnOpenFileList="Ouvrez la liste de fichier"
FrmMain.BtnSaveFileList="Enregister la liste de fichier"
FrmMain.BtnMoveUp="Décaler vers le haut"
FrmMain.BtnMoveDown="Décaler vers le bas"
FrmMain.BtnThumbs="Miniatures"

FrmMain.OpdFile="Images|*.BMP;*.BW;*.CUR;*.CUT;*.DDS;*.GIF;*.ICO;*.JPEG;*.JPG;*.LIF;*.LBM;*.LMP;*.MDL;*.MNG;*.PCX;*.PCD;*.PBM;*.PGM;*.PIC*;*.PNG;*.PPM;*.PSD;*.PXR;.RGB;*.RGBA;*.SGI;*.TIF;*.TIFF;*.TGA;*.WAL;*.WMF"
FrmMain.m_aOpdFileReduced="Images|*.BMP;*.GIF;*.ICO;*.JPEG;*.JPG;*.WMF";
FrmMain.m_aPicViewList="Pic View liste de fichier|*.pvfl"
FrmMain.m_aMLoading="Svp attente ... chargement!"
FrmMain.m_aMSaving="Svp attente... enregister!"
FrmMain.m_aFileHint="Nom %s
Type %s
Taille %s KB
Date %s"
FrmMain.PopArrangeBy="Arrangez près"
FrmMain.PopArrangeNameAsc="Nom (croissant)"
FrmMain.PopArrangeNameDesc="Nom (décroissant)"
FrmMain.PopArrangeTypeAsc="Type (croissant)"
FrmMain.PopArrangeTypeDesc="Type (décroissant)"
FrmMain.PopArrangeSizeAsc="Dimension (croissant)"
FrmMain.PopArrangeSizeDesc="Dimension (décroissant)"
FrmMain.PopArrangeDateAsc="Date (croissant)"
FrmMain.PopArrangeDateDesc="Date (décroissant)"
FrmMain.PopArrangeMeasurementsAsc="Mesure (croissant)"
FrmMain.PopArrangeMeasurementsDesc="Mesure (décroissant)"
FrmMain.PopArrangeRandom="Aléatoire"

FrmMain.TabSlideshowOptions="Options de présentation"
FrmMain.PnlColor="Fond"
FrmMain.ChkHideMouseCoursor="Cacher mouse cursor"
FrmMain.CbbTime="Temps d'affichage par image [msec]"
FrmMain.BtnMedia="Musique de fond"
FrmMain.ChkLoopBackMusic="Jeu comme boucle"
FrmMain.TabPictureOptions="Options d'image"
FrmMain.LblIndTime="Temps individuel d'affichage [msec]"
FrmMain.LblIndColor="Individuel couleur fond/ transparente"
FrmMain.ChkTransparent="Employez le transparent"
FrmMain.ChkCompress="Compresse [%]"
FrmMain.ChkKeepEXIF="Garder les données EXIF/IPTC"
FrmMain.ChkEXIFRotation="Tourner selon EXIF"
FrmMain.ChkSize="Changez la taille d'image"
FrmMain.LblWidth="Largeur [Pixel]"
FrmMain.LblHeight="Taille [Pixel]"
FrmMain.ChkAspectRatio="Allongement"

[EXESLIDE_FRENCH_PRINTFORM]
FrmPrint.Caption="Prévision d'impression"
FrmPrint.BtnPrinter="Imprimeur"
FrmPrint.BtnPrint="Imprimez"
FrmPrint.LblAlignment="Alignement"
FrmPrint.LblMeasurements="Mesures [DIN-A4]"
FrmPrint.CbbAlignment1="centrer"
FrmPrint.CbbAlignment2="en haut à gauche"
FrmPrint.CbbAlignment3="en haut à droite"
FrmPrint.CbbAlignment4="vers le bas à gauche"
FrmPrint.CbbAlignment5="vers le bas à droite"
FrmPrint.LblWidth="Largeur: ~"
FrmPrint.LblHeight="Hauteur: ~"

[EXESLIDE_FRENCH_INFOFORM]
FrmInfo.BtnOk="OK"